/* BASIC css start */
.cscenter_tit_img{width:230px; height:55px;  margin:55px auto 20px auto;  background:url("http://masternz.cafe24.com/queen/img/bg_back.png") no-repeat -738px -854px;}
.tit-page .cscenter_tit_img h2{display:none;}
#cecenter{margin-bottom:30px; padding-left:20px;}
#cscenter .loc-navi { margin-top: 20px; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }
/* t-msg */
.t-msg { margin-top: 20px; color: #685d5c; text-align:center;  }
.t-msg em { color: #545454; }

/* gd-dsc */
.page-body .gd-dsc { margin-top: 40px; }
.page-body .gd-dsc dt { position: relative; padding-right: 16px; background: url(/images/d3/modern_simple/common/bull_h13_dw_arw.gif) no-repeat right 50%; }
.page-body .gd-dsc dt span { display: block; padding-bottom: 5px; color: #5b5b5b; font-weight: bold; background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 bottom; }

/* qna */
.qna_all{position:relative; width:900px; height: 160px; padding-top:20px; display:block;}
.qnaimg_hd{display:block; width:105px; height:156px; text-indent:-9999px; line-height:156px; float:left; padding-right:20px; margin-left:20px;}
.qnaimg li{display:block; width:114px; height:156px; padding-right:20px; text-indent:-9999px; float:left; line-height:156px; }
.qnaimg2 li{display:block; width:240px; height:158px; padding-right:20px; text-indent:-9999px; float:left; line-height:156px; }
.qnaimg_hd .type1{position:absolute; top:0; left:0; width:105px; height:156px; background:url("http://masternz.cafe24.com/queen/img/bg_back.png") no-repeat 0 -1120px;}
.qnaimg2 .type2{width:230px; height:158px; background:url("http://masternz.cafe24.com/queen/img/bg_back.png") no-repeat -112px -1118px;}
.qnaimg .type3{width:114px; height:156px; background:url("http://masternz.cafe24.com/queen/img/bg_back.png") no-repeat -362px -1120px;}
.qnaimg .type4{width:114px; height:156px; background:url("http://masternz.cafe24.com/queen/img/bg_back.png") no-repeat -507px -1120px;}
.qnaimg .type5{width:114px; height:156px; background:url("http://masternz.cafe24.com/queen/img/bg_back.png") no-repeat -660px -1120px;}



.qna_guide{width:650px; height:auto; margin:0;
padding:10px; border:none; position:relative; top:10px; left:0; font-size:13px; font-weight:bold; float:left;}
.guideline li{margin-right:40px;  margin-left:0px; font-size:13px; margin-top:10px; margin-bottom:10px; float:left; width:140px;}
.guideline .gl1 a{background:url(http://masternz.cafe24.com/queen/img/guide_point.png) no-repeat; display:block; width:160px; height:13px; }
.guideline .gl1 strong{margin-left:15px;}
/* BASIC css end */

